import { Outlet } from 'react-router-dom'
import { Header } from './Header'

export function Shell() {
  return (
    <>
      <Header />
      <main className="mx-auto max-w-5xl px-3 sm:px-4 py-4 sm:py-6">
        <Outlet />
      </main>
    </>
  )
}
